	
	
	.jquery-waiting-base-container {
	position: absolute;
	left: -2px;
	top: -2px;
	margin: 0px;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 999999;
	opacity: 0.90;
	-moz-opacity: 0.90;
	filter: alpha(opacity = 90);
	background-color:#000;
	background-image: url("../imgs/loading.gif");
	background-repeat: no-repeat;
	background-position: 50% 35%;
	padding-top: 250px;
}
	#tudo2 {
	top: 0px;
	height: 100%;
	width: 100%;
	position: absolute;

	margin-top: 0px;

	background-color: #000;


	}
	
    * {
    margin: 0;
    padding: 0;
    }

    html, body {
		width:100%;
    height: 100%;
	
	
    }

    * html #tudo {height: 100%;
	width:100%;
	}

    body {
		background-color:#000;
		
		
		    }

 
 

a:link, a:visited {
	text-decoration: none;
	color:#FFF;
	}
a:hover {
	text-decoration: none;
	}
a:active {
	text-decoration: none;
	}
	

@media (min-width:1681px) and (max-width:4000px)
{
	
	#scroll_funciona {
	position: absolute;
	width: 180px;
	height: 143px;
	left: 152px;
	top: 117px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: left;
	color: #000;
	line-height: 20px;
	z-index: 20;
	padding-right: 40px;
	line-height: 30px;
	}
	#apDiv12_box_titulo {
	position: absolute;
	width: 407px;
	height: 59px;
	z-index: 1;
	left: -1px;
	top: 0px;
	background-color: #8bc541;
}
#apDiv12_box_fundo {
	position: absolute;
	width: 408px;
	height: 298px;
	z-index: 0;
	left: 21px;
	top: 45px;
	background-color: #FFF;
}

#apDiv12_box_img {
	position: absolute;
	width: 408px;
	height: 71px;
	z-index: 0;
	left: 21px;
	top: 324px;
	background-image: url(../imgs/box_01.png)
}
#apDiv11_box_titulo {
	position: absolute;
	width: 407px;
	height: 59px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-color: #8bc541;
	}
	
	#apDiv11_box_fundo {
	position: absolute;
	width: 408px;
	height: 298px;
	z-index: 0;
	left: 19px;
	top: 46px;
	background-color: #FFF;
	}
	#apDiv11_box_img {
	position: absolute;
	width: 407px;
	height: 71px;
	z-index: 1;
	left: 19px;
	top: 325px;
	background-image: url(../imgs/box_02.png);
	}

	
	#apDiv1 {
	position: absolute;


	z-index: 3;
	background-color: #8bc541;
	top: 305px;
	left: 0px;
	width:922px;
	height:40px;
}

#apDiv_m1 {
	position: absolute;
	width: 130px;
	height: 40px;
	z-index: 4;
	left:120px;
	top: 0px;
	background-color: #8bc541;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
	color: #FFF;
	line-height: 40px;
}

   #apDiv_m2 {
	position: absolute;
	width: 165px;
	height: 40px;
	z-index: 4;
	left: 280px;
	top: 0px;
	background-color: #8bc541;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
	color: #FFF;
	line-height: 40px;
}
   #apDiv_m3 {
	position: absolute;
	width: 169px;
	height: 40px;
	z-index: 4;
	left: 460px;
	top: 0px;
	background-color: #8bc541;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
	color: #FFF;
	line-height: 40px;
}
   #apDiv_m4 {
	position: absolute;
	width: 110px;
	height: 40px;
	z-index: 4;
	left: 660px;
	top: 0px;
	background-color: #8bc541;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
	color: #FFF;	
	line-height: 40px;
}
   #apDiv_m5 {
	position: absolute;
	width: 116px;
	height: 40px;
	z-index: 4;
	left: 806px;
	top: 0px;
	background-color: #8bc541;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
	color: #FFF;
	line-height: 40px;
}

  





#apDiv12 {
	position: absolute;
	width: 246px;
	height: 99px;
	z-index: 4;
	left: 94px;
	top: 111px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 30px;
	text-align: left;
	color: #000;
}
#apDiv12_titulo {
	position: absolute;
	width: 164px;
	height: 27px;
	z-index: 4;
	left: 26px;
	top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	text-align: justify;
	color: #FFF;
}



  #apDiv11 {
	position: absolute;
	width: 95px;
	height: 32px;
	z-index: 4;
	left: 19px;
	top: 85px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
	color: #000;
	line-height:32px;
}
   #apDiv11a {
	position: absolute;
	width: 95px;
	height: 32px;
	z-index: 4;
	left: 19px;
	top: 124px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
	color: #000;
		line-height:32px;
}
   #apDiv11b {
	position: absolute;
	width: 95px;
	height: 32px;
	z-index: 4;
	left: 19px;
	top: 163px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
	color: #000;
		line-height:32px;
}
   #apDiv11c {
	position: absolute;
	width: 95px;
	height: 32px;
	z-index: 4;
	left: 19px;
	top: 204px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: center;
	color: #000;
		line-height:32px;
}
#apDiv11_text {
	position: absolute;
	height: 168px;
	width: 207px;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 30px;
	z-index: -2;
	left: 136px;
	top: 106px;
	background-color: #FFF;
	color: #000;


	}

	
	#apDiv11_borda_text {
	position: absolute;
	width: 279px;
	height: 201px;
	z-index: 2;
	left: 114px;
	top: 85px;
	color: #000;
	border: solid;
	border-color: #8BC541;
	}
	#apDiv11_titulo {
	position: absolute;
	width: 101px;
	height: 30px;
	z-index: 4;
	left: 25px;
	top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: left;
	color: #FFF;
	line-height: 20px;
	padding-right: 15px;
	}
   #apDiv7 {
	position: absolute;
	width: 420px;
	height: 339px;
	z-index: 2;
	left: 136px;
	top: 410px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 34px;
	text-align: justify;
}

   #apDiv7a {
	position: absolute;
	width: 307px;
	height: 234px;
	z-index: 2;
	left: 670px;
	top: 408px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 26px;
	text-align: justify;
}
  #apDiv7b {
	position: absolute;
	width: 307px;
	height: 234px;
	z-index: 2;
	left: 1216px;
	top: 405px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	text-align: justify;
}

   #apDiv3 {
	position: absolute;
	width: 508px;
	height: 191px;
	z-index: 1;
	left: 294px;
	top: 30px;
}
  
 

    #apDiv8 {
	position: absolute;
	width: 200px;
	height: 234px;
	z-index: 1;
	left: 567px;
	top: 263px;
}
   
    #apDiv10 {
	position: absolute;
	width: 100%;
	height: 40px;
	z-index: 1;
	top: 95%;
	background-color: #8bc541;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 40px;
	color:#FFF;
}
 
#map_canvas {
	position: absolute;
	width: 408px;
	height: 350px;
	z-index: 0;
	left: 19px;
	top: 48px;
}
   
}


@media (min-width:1501px) and (max-width:1680px)
{
	
		#apDiv11_borda_text {
	position: absolute;
	width: 303px;
	height: 201px;
	z-index: 2;
	left: 94px;
	top: 85px;
	color: #000;
	border: solid;
	border-color: #8BC541;
	}
	#scroll_funciona {
	position: absolute;
	width: 210px;
	height: 143px;
	left: 125px;
	top: 107px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	line-height: 20px;
	z-index: 20;
	padding-right: 40px;
	line-height: 30px;
	}
	#apDiv12_box_titulo {
	position: absolute;
	width: 407px;
	height: 59px;
	z-index: 1;
	left: -1px;
	top: 10px;
	background-color: #8bc541;
}
#apDiv12_box_fundo {
	position: absolute;
	width: 408px;
	height: 298px;
	z-index: 0;
	left: 21px;
	top: 45px;
	background-color: #FFF;
}

#apDiv12_box_img {
	position: absolute;
	width: 408px;
	height: 71px;
	z-index: 0;
	left: 21px;
	top: 324px;
	background-image: url(../imgs/box_01.png)
}
#apDiv11_box_titulo {
	position: absolute;
	width: 407px;
	height: 59px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-color: #8bc541;
	}
	
	#apDiv11_box_fundo {
	position: absolute;
	width: 408px;
	height: 298px;
	z-index: 0;
	left: 19px;
	top: 46px;
	background-color: #FFF;
	}
	#apDiv11_box_img {
	position: absolute;
	width: 407px;
	height: 71px;
	z-index: 1;
	left: 19px;
	top: 325px;
	background-image: url(../imgs/box_02.png);
	}



  



 


#apDiv12 {
	position: absolute;
	width: 305px;
	height: 149px;
	z-index: 4;
	left: 68px;
	top: 108px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	text-align: justify;
	color: #000;
}
#apDiv12_titulo {
	position: absolute;
	width: 164px;
	height: 27px;
	z-index: 4;
	left: 26px;
	top: 28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-align: justify;
	color: #FFF;
}



  #apDiv11 {
	position: absolute;
	width: 75px;
	height: 26px;
	z-index: 4;
	left: 19px;
	top: 108px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	color: #000;
}
   #apDiv11a {
	position: absolute;
	width: 75px;
	height: 26px;
	z-index: 4;
	left: 19px;
	top: 150px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	color: #000;
}
   #apDiv11b {
	position: absolute;
	width: 75px;
	height: 26px;
	z-index: 4;
	left: 19px;
	top: 195px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	color: #000;
}
   #apDiv11c {
	position: absolute;
	width: 75px;
	height: 26px;
	z-index: 4;
	left: 19px;
	top: 239px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	color: #000;
}
#apDiv11_text {
	position: absolute;
	width: 183px;
	height: 95px;
	z-index: -2;
	left: 121px;
	top: 84px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	line-height: 20px;
	overflow: scroll;
	padding-right: 15px;
	}
	
	#apDiv11_titulo {
	position: absolute;
	width: 101px;
	height: 30px;
	z-index: 4;
	left: 25px;
	top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #FFF;
	line-height: 20px;
	padding-right: 15px;
	}
   #apDiv7 {
	position: absolute;
	width: 385px;
	height: 339px;
	z-index: 2;
	left: 54px;
	top: 340px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 36px;
	text-align: justify;
}

   #apDiv7a {
	position: absolute;
	width: 307px;
	height: 234px;
	z-index: 2;
	left: 510px;
	top: 340px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 26px;
	text-align: justify;
}
  #apDiv7b {
	position: absolute;
	width: 307px;
	height: 234px;
	z-index: 2;
	left: 1014px;
	top: 348px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 26px;
	text-align: justify;
}

   #apDiv3 {
	position: absolute;
	width: 508px;
	height: 191px;
	z-index: 1;
	left: 294px;
	top: 30px;
}
  
 

    #apDiv8 {
	position: absolute;
	width: 200px;
	height: 234px;
	z-index: 1;
	left: 567px;
	top: 263px;
}

    #apDiv10 {
	position: absolute;
	width: 100%;
	height: 30px;
	z-index: 1;
	top: 96%;
	background-color: #8bc541;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	color:#FFF;
}
 

#map_canvas {
	position: absolute;
	width: 408px;
	height: 338px;
	z-index: 0;
	left: 19px;
	top: 48px;
}

}


@media (min-width:1360px) and (max-width:1500px)
{
	
	#apDiv11_borda_text {
	position: absolute;
	width: 299px;
	height: 142px;
	z-index: 2;
	left: 94px;
	top: 85px;
	color: #000;
	border: solid;
	border-color: #8BC541;
	}
#map_canvas {
	position: absolute;
	width: 410px;
	height: 290px;
	z-index: 0;
	left: 19px;
	top: 45px;
}
	#scroll_funciona {
	position: absolute;
	width: 220px;
	height: 287px;
	left: -20px;
	top: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	line-height: 20px;
	z-index: 20;
	padding-right: 40px;
	line-height: 30px;
	}
	#apDiv12_box_titulo {
	position: absolute;
	width: 407px;
	height: 59px;
	z-index: 1;
	left: -1px;
	top: 0px;
	background-color: #8bc541;
}
#apDiv12_box_fundo {
	position: absolute;
	width: 408px;
	height: 263px;
	z-index: 0;
	left: 21px;
	top: 45px;
	background-color: #FFF;
}

#apDiv12_box_img {
	position: absolute;
	width: 408px;
	height: 71px;
	z-index: 0;
	left: 21px;
	top: 264px;
	background-image: url(../imgs/box_01.png)
}
#apDiv11_box_titulo {
	position: absolute;
	width: 407px;
	height: 59px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-color: #8bc541;
	}
	
	#apDiv11_box_fundo {
	position: absolute;
	width: 408px;
	height: 301px;
	z-index: 0;
	left: 19px;
	top: 46px;
	background-color: #FFF;
	}
	#apDiv11_box_img {
	position: absolute;
	width: 407px;
	height: 71px;
	z-index: 1;
	left: 19px;
	top: 265px;
	background-image: url(../imgs/box_02.png);
	}

	



 


#apDiv12 {
	position: absolute;
	width: 252px;
	height: 99px;
	z-index: 4;
	left: 85px;
	top: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	text-align: justify;
	color: #000;
}
#apDiv12_titulo {
	position: absolute;
	width: 164px;
	height: 27px;
	z-index: 4;
	left: 26px;
	top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-align: justify;
	color: #FFF;
}



  #apDiv11 {
	position: absolute;
	width: 75px;
	height: 26px;
	z-index: 4;
	left: 19px;
	top: 95px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #000;
}
   #apDiv11a {
	position: absolute;
	width: 75px;
	height: 26px;
	z-index: 4;
	left: 19px;
	top: 129px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #000;
}
   #apDiv11b {
	position: absolute;
	width: 75px;
	height: 26px;
	z-index: 4;
	left: 19px;
	top: 163px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #000;
}
   #apDiv11c {
	position: absolute;
	width: 75px;
	height: 26px;
	z-index: 4;
	left: 19px;
	top: 197px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #000;
}
#apDiv11_text {
	position: absolute;
	width: 183px;
	height: 95px;
	z-index: -2;
	left: 121px;
	top: 84px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	line-height: 20px;
	overflow: scroll;
	padding-right: 15px;
	}
	
	#apDiv11_titulo {
	position: absolute;
	width: 101px;
	height: 30px;
	z-index: 4;
	left: 25px;
	top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #FFF;
	line-height: 20px;
	padding-right: 15px;
	}
   #apDiv7 {
	position: absolute;
	width: 330px;
	height: 339px;
	z-index: 2;
	left: 50px;
	top: 335px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	text-align: justify;
}

   #apDiv7a {
	position: absolute;
	width: 307px;
	height: 234px;
	z-index: 2;
	left: 438px;
	top: 338px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	text-align: justify;
}
  #apDiv7b {
	position: absolute;
	width: 307px;
	height: 234px;
	z-index: 2;
	left: 921px;
	top: 338px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	text-align: justify;
}

   #apDiv3 {
	position: absolute;
	width: 508px;
	height: 191px;
	z-index: 1;
	left: 294px;
	top: 30px;
}
  
 

    #apDiv8 {
	position: absolute;
	width: 200px;
	height: 234px;
	z-index: 1;
	left: 567px;
	top: 263px;
}
 
    #apDiv10 {
	position: absolute;
	width: 100%;
	height: 30px;
	z-index: 1;
	top: 96%;
	background-color: #8bc541;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color:#FFF;
}
 


}
   
 
 
@media (min-width:1281px) and (max-width:1366px)
{
	
	#apDiv11_borda_text {
	position: absolute;
	width: 251px;
	height: 115px;
	z-index: 2;
	left: 94px;
	top: 85px;
	color: #000;
	border: solid;
	border-color: #8BC541;
	}
	#map_canvas {
	position: absolute;
	width: 360px;
	height: 244px;
	z-index: 0;
	left: 19px;
	top: 46px;
}
	#scroll_funciona {
	position: absolute;
	width: 180px;
	height: 96px;
	left: 122px;
	top: 99px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	line-height: 20px;
	z-index: 20;
	padding-right: 40px;
	line-height: 30px;
	}
	#apDiv12_box_titulo {
	position: absolute;
	width: 357px;
	height: 59px;
	z-index: 1;
	left: -1px;
	top: 0px;
	background-color: #8bc541;
}
#apDiv12_box_fundo {
	position: absolute;
	width: 362px;
	height: 223px;
	z-index: 0;
	left: 21px;
	top: 45px;
	background-color: #FFF;
}

#apDiv12_box_img {
	position: absolute;
	width: 362px;
	height: 70px;
	z-index: 0;
	left: 21px;
	top: 217px;
	background-image: url(../imgs/box_01.png)
}
#apDiv11_box_titulo {
	position: absolute;
	width: 353px;
	height: 59px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-color: #8bc541;
	}
	
	#apDiv11_box_fundo {
	position: absolute;
	width: 359px;
	height: 207px;
	z-index: 0;
	left: 19px;
	top: 46px;
	background-color: #FFF;
	}
	#apDiv11_box_img {
	position: absolute;
	width: 358px;
	height: 71px;
	z-index: 1;
	left: 19px;
	top: 217px;
	background-image: url(../imgs/box_02.png);
	}

	



 



#apDiv12 {
	position: absolute;
	width: 271px;
	height: 99px;
	z-index: 4;
	left: 60px;
	top: 87px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 27px;
	text-align: justify;
	color: #000;
}
#apDiv12_titulo {
	position: absolute;
	width: 164px;
	height: 27px;
	z-index: 4;
	left: 26px;
	top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-align: justify;
	color: #FFF;
}



  #apDiv11 {
	position: absolute;
	width: 75px;
	height: 22px;
	z-index: 4;
	left: 19px;
	top: 85px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #000;
}
   #apDiv11a {
	position: absolute;
	width: 75px;
	height: 22px;
	z-index: 4;
	left: 19px;
	top: 117px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #000;
}
   #apDiv11b {
	position: absolute;
	width: 75px;
	height: 22px;
	z-index: 4;
	left: 19px;
	top: 150px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #000;
}
   #apDiv11c {
	position: absolute;
	width: 75px;
	height: 22px;
	z-index: 4;
	left: 19px;
	top: 184px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #000;
}
#apDiv11_text {
	position: absolute;
	width: 183px;
	height: 95px;
	z-index: -2;
	left: 121px;
	top: 84px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	line-height: 20px;
	overflow: scroll;
	padding-right: 15px;
	}
	
	#apDiv11_titulo {
	position: absolute;
	width: 101px;
	height: 30px;
	z-index: 4;
	left: 25px;
	top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #FFF;
	line-height: 20px;
	padding-right: 15px;
	}
   #apDiv7 {
	position: absolute;
	width: 349px;
	height: 339px;
	z-index: 2;
	left: 58px;
	top: 340px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 27px;
	text-align: justify;
}

   #apDiv7a {
	position: absolute;
	width: 307px;
	height: 234px;
	z-index: 2;
	left: 467px;
	top: 340px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	text-align: justify;
}
  #apDiv7b {
	position: absolute;
	width: 307px;
	height: 234px;
	z-index: 2;
	left: 900px;
	top: 338px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	text-align: justify;
}

   #apDiv3 {
	position: absolute;
	width: 508px;
	height: 191px;
	z-index: 1;
	left: 294px;
	top: 30px;
}
  
  

    #apDiv8 {
	position: absolute;
	width: 200px;
	height: 234px;
	z-index: 1;
	left: 567px;
	top: 263px;
}
 
    #apDiv10 {
	position: absolute;
	width: 100%;
	height: 30px;
	z-index: 1;
	top: 96%;
	background-color: #8bc541;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color:#FFF;
}
 


}
 
 
 @media (min-width:1153px) and (max-width:1280px)
{
	
	#apDiv11_borda_text {
	position: absolute;
	width: 236px;
	height: 103px;
	z-index: 2;
	left: 94px;
	top: 85px;
	color: #000;
	border: solid;
	border-color: #8BC541;
	}
	
		#map_canvas {
	position: absolute;
	width: 346px;
	height: 234px;
	z-index: 0;
	left: 19px;
	top: 46px;
}
	#scroll_funciona {
	position: absolute;
	width: 160px;
	height: 88px;
	left: 122px;
	top: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	line-height: 20px;
	z-index: 20;
	padding-right: 40px;
	line-height: 27px;
	}
	#apDiv12_box_titulo {
	position: absolute;
	width: 339px;
	height: 59px;
	z-index: 1;
	left: -1px;
	top: 0px;
	background-color: #8bc541;
}
#apDiv12_box_fundo {
	position: absolute;
	width: 343px;
	height: 224px;
	z-index: 0;
	left: 21px;
	top: 45px;
	background-color: #FFF;
}

#apDiv12_box_img {
	position: absolute;
	width: 344px;
	height: 71px;
	z-index: 0;
	left: 21px;
	top: 209px;
	background-image: url(../imgs/box_01.png)
}
#apDiv11_box_titulo {
	position: absolute;
	width: 336px;
	height: 59px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-color: #8bc541;
	}
	
	#apDiv11_box_fundo {
	position: absolute;
	width: 341px;
	height: 219px;
	z-index: 0;
	left: 19px;
	top: 46px;
	background-color: #FFF;
	}
	#apDiv11_box_img {
	position: absolute;
	width: 341px;
	height: 71px;
	z-index: 1;
	left: 19px;
	top: 210px;
	background-image: url(../imgs/box_02.png);
	}

	





 



#apDiv12 {
	position: absolute;
	width: 273px;
	height: 99px;
	z-index: 4;
	left: 57px;
	top: 89px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-align: justify;
	color: #000;
}
#apDiv12_titulo {
	position: absolute;
	width: 164px;
	height: 27px;
	z-index: 4;
	left: 26px;
	top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-align: justify;
	color: #FFF;
}



  #apDiv11 {
	position: absolute;
	width: 75px;
	height: 22px;
	z-index: 4;
	left: 19px;
	top: 85px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #000;
}
   #apDiv11a {
	position: absolute;
	width: 75px;
	height: 22px;
	z-index: 4;
	left: 19px;
	top: 112px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #000;
}
   #apDiv11b {
	position: absolute;
	width: 75px;
	height: 22px;
	z-index: 4;
	left: 19px;
	top: 142px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #000;
}
   #apDiv11c {
	position: absolute;
	width: 75px;
	height: 22px;
	z-index: 4;
	left: 19px;
	top: 172px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #000;
}
#apDiv11_text {
	position: absolute;
	width: 183px;
	height: 95px;
	z-index: -2;
	left: 121px;
	top: 84px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	line-height: 20px;
	overflow: scroll;
	padding-right: 15px;
	}
	
	#apDiv11_titulo {
	position: absolute;
	width: 101px;
	height: 30px;
	z-index: 4;
	left: 25px;
	top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #FFF;
	line-height: 20px;
	padding-right: 15px;
	}
   #apDiv7 {
	position: absolute;
	width: 321px;
	height: 339px;
	z-index: 2;
	left: 37px;
	top: 337px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	text-align: justify;

}

   #apDiv7a {
	position: absolute;
	width: 307px;
	height: 234px;
	z-index: 2;
	left: 438px;
	top: 339px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	text-align: justify;
}
  #apDiv7b {
	position: absolute;
	width: 307px;
	height: 234px;
	z-index: 2;
	left: 882px;
	top: 338px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	text-align: justify;
}

   #apDiv3 {
	position: absolute;
	width: 508px;
	height: 191px;
	z-index: 1;
	left: 294px;
	top: 30px;
}
  

 

    #apDiv8 {
	position: absolute;
	width: 200px;
	height: 234px;
	z-index: 1;
	left: 567px;
	top: 263px;
}

    #apDiv10 {
	position: absolute;
	width: 100%;
	height: 30px;
	z-index: 1;
	top: 96%;
	background-color: #8bc541;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color:#FFF;
}
 


}
@media (min-width:1025px) and (max-width:1152px)
{
		#apDiv11_borda_text {
	position: absolute;
	width: 206px;
	height: 88px;
	z-index: 2;
	left: 81px;
	top: 68px;
	color: #000;
	border: solid;
	border-color: #8BC541;
	}
	
			#map_canvas {
	position: absolute;
	width: 302px;
	height: 196px;
	z-index: 0;
	left: 19px;
	top: 46px;
}
	#scroll_funciona {
	position: absolute;
	width: 156px;
	height: 63px;
	left: 101px;
	top: 82px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #000;
	line-height: 20px;
	z-index: 20;
	padding-right: 20px;
	line-height: 20px;
	}
	#apDiv12_box_titulo {
	position: absolute;
	width: 286px;
	height: 59px;
	z-index: 1;
	left: -1px;
	top: 0px;
	background-color: #8bc541;
}
#apDiv12_box_fundo {
	position: absolute;
	width: 292px;
	height: 169px;
	z-index: 0;
	left: 21px;
	top: 45px;
	background-color: #FFF;
}

#apDiv12_box_img {
	position: absolute;
	width: 292px;
	height: 71px;
	z-index: 0;
	left: 21px;
	top: 168px;
	background-image: url(../imgs/box_01.png)
}
#apDiv11_box_titulo {
	position: absolute;
	width: 294px;
	height: 59px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-color: #8bc541;
	}
	
	#apDiv11_box_fundo {
	position: absolute;
	width: 301px;
	height: 144px;
	z-index: 0;
	left: 19px;
	top: 46px;
	background-color: #FFF;
	}
	#apDiv11_box_img {
	position: absolute;
	width: 302px;
	height: 71px;
	z-index: 1;
	left: 19px;
	top: 168px;
	background-image: url(../imgs/box_02.png);
	}

	

 


 


#apDiv12 {
	position: absolute;
	width: 232px;
	height: 71px;
	z-index: 4;
	left: 50px;
	top: 78px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	text-align: justify;
	color: #000;
}
#apDiv12_titulo {
	position: absolute;
	width: 164px;
	height: 27px;
	z-index: 4;
	left: 26px;
	top: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	text-align: justify;
	color: #FFF;
}



  #apDiv11 {
	position: absolute;
	width: 62px;
	height: 22px;
	z-index: 4;
	left: 19px;
	top: 68px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #000;
}
   #apDiv11a {
	position: absolute;
	width: 62px;
	height: 22px;
	z-index: 4;
	left: 19px;
	top: 90px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #000;
}
   #apDiv11b {
	position: absolute;
	width: 62px;
	height: 22px;
	z-index: 4;
	left: 19px;
	top: 113px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #000;
}
   #apDiv11c {
	position: absolute;
	width: 62px;
	height: 22px;
	z-index: 4;
	left: 19px;
	top: 140px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #000;
}
#apDiv11_text {
	position: absolute;
	width: 143px;
	height: 65px;
	z-index:-2;
	left: 102px;
	top: 74px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #000;
	line-height: 20px;
	overflow: scroll;
	padding-right: 15px;
	}
	
	#apDiv11_titulo {
	position: absolute;
	width: 101px;
	height: 30px;
	z-index: 4;
	left: 25px;
	top: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #FFF;
	line-height: 20px;
	padding-right: 15px;
	}
   #apDiv7 {
	position: absolute;
	width: 335px;
	height: 339px;
	z-index: 2;
	left: 40px;
	top: 306px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 24px;
	text-align: justify;

}

   #apDiv7a {
	position: absolute;
	width: 307px;
	height: 234px;
	z-index: 2;
	left: 440px;
	top: 306px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 26px;
	text-align: justify;
}

#apDiv7a img {
    height: 94%;
	width:94%;
} 

#apDiv7b {
	position: absolute;
	width: 307px;
	height: 234px;
	z-index: 2;
	left: 796px;
	top: 306px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 26px;
	text-align: justify;
}

#apDiv7b img {
    height: 94%;
	width:94%;
} 

   #apDiv3 {
	position: absolute;
	width: 508px;
	height: 191px;
	z-index: 1;
	left: 294px;
	top: 30px;
}
  
   
 

    #apDiv8 {
	position: absolute;
	width: 200px;
	height: 234px;
	z-index: 1;
	left: 567px;
	top: 263px;
}
 
    #apDiv10 {
	position: absolute;
	width: 100%;
	height: 30px;
	z-index: 1;
	top: 96%;
	background-color: #8bc541;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 30px;
	color:#FFF;
}
 


}
@media (max-width:1024px)
{
	
	#apDiv11_borda_text {
	position: absolute;
	width: 183px;
	height: 89px;
	z-index: 2;
	left: 81px;
	top: 63px;
	color: #000;
	border: solid;
	border-color: #8BC541;
	}
	#map_canvas {
	position: absolute;
	width: 276px;
	height: 186px;
	z-index: 0;
	left: 19px;
	top: 46px;
}
	#scroll_funciona {
	position: absolute;
	width: 140px;
	height: 58px;
	left: 100px;
	top: 81px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #000;
	line-height: 20px;
	z-index: 20;
	padding-right: 20px;
	line-height: 15px;
	}
	#apDiv12_box_titulo {
	position: absolute;
	width: 249px;
	height: 59px;
	z-index: 1;
	left: -1px;
	top: 0px;
	background-color: #8bc541;
}
#apDiv12_box_fundo {
	position: absolute;
	width: 243px;
	height: 137px;
	z-index: 0;
	left: 21px;
	top: 45px;
	background-color: #FFF;
}

#apDiv12_box_img {
	position: absolute;
	width: 243px;
	height: 71px;
	z-index: 0;
	left: 21px;
	top: 162px;
	background-image: url(../imgs/box_01.png)
}
#apDiv11_box_titulo {
	position: absolute;
	width: 271px;
	height: 59px;
	z-index: 1;
	left: 0px;
	top: 0px;
	background-color: #8bc541;
	}
	
	#apDiv11_box_fundo {
	position: absolute;
	width: 274px;
	height: 136px;
	z-index: 0;
	left: 19px;
	top: 46px;
	background-color: #FFF;
	}
	#apDiv11_box_img {
	position: absolute;
	width: 270px;
	height: 71px;
	z-index: 1;
	left: 19px;
	top: 163px;
	background-image: url(../imgs/box_02.png);
	}

	


 



#apDiv12 {
	position: absolute;
	width: 195px;
	height: 83px;
	z-index: 4;
	left: 45px;
	top: 73px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	text-align: justify;
	color: #000;
}
#apDiv12_titulo {
	position: absolute;
	width: 164px;
	height: 27px;
	z-index: 4;
	left: 26px;
	top: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
	text-align: justify;
	color: #FFF;
}



  #apDiv11 {
	position: absolute;
	width: 62px;
	height: 22px;
	z-index: 4;
	left: 19px;
	top: 63px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #000;
}
   #apDiv11a {
	position: absolute;
	width: 62px;
	height: 22px;
	z-index: 4;
	left: 19px;
	top: 85px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #000;
}
   #apDiv11b {
	position: absolute;
	width: 62px;
	height: 22px;
	z-index: 4;
	left: 19px;
	top: 109px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #000;
}
   #apDiv11c {
	position: absolute;
	width: 62px;
	height: 22px;
	z-index: 4;
	left: 19px;
	top: 136px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #000;
}
#apDiv11_text {
	position: absolute;
	width: 143px;
	height: 65px;
	z-index: -2;
	left: 102px;
	top: 74px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #000;
	line-height: 20px;
	overflow: scroll;
	padding-right: 15px;
	}
	
	#apDiv11_titulo {
	position: absolute;
	width: 101px;
	height: 30px;
	z-index: 4;
	left: 25px;
	top: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #FFF;
	line-height: 20px;
	padding-right: 15px;
	}
   #apDiv7 {
	position: absolute;
	width: 286px;
	height: 339px;
	z-index: 2;
	left: 40px;
	top: 250px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
	text-align: justify;

}

   #apDiv7a {
	position: absolute;
	width: 307px;
	height: 234px;
	z-index: 2;
	left: 370px;
	top: 250px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 26px;
	text-align: justify;
}

#apDiv7a img {
    height: 94%;
	width:94%;
} 

#apDiv7b {
	position: absolute;
	width: 307px;
	height: 234px;
	z-index: 2;
	left: 686px;
	top: 250px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 26px;
	text-align: justify;
}

#apDiv7b img {
    height: 94%;
	width:94%;
} 

   #apDiv3 {
	position: absolute;
	width: 508px;
	height: 191px;
	z-index: 1;
	left: 294px;
	top: 30px;
}
  
  

    #apDiv8 {
	position: absolute;
	width: 200px;
	height: 234px;
	z-index: 1;
	left: 567px;
	top: 263px;
}
 
    #apDiv10 {
	position: absolute;
	width: 100%;
	height: 30px;
	z-index: 1;
	top: 95%;
	background-color: #8bc541;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 30px;
	color:#FFF;
}
 


}
